Carib bargains - Web - Bug #7974

Account- Show my mobile no. is not working in account setting

09/27/2023 04:30 PM - Shrikant kashyap

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
Homepage> account > setting> click on show my mobile no.

Actual result- It is displaying message but not showing mobile no.
Expected result- It should display mobile no. in my posted ads

History

#1 - 09/27/2023 07:40 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/29/2023 11:32 AM - Shrikant kashyap

- Status changed from Resolved to Closed

Closing as working fine
